@charset "UTF-8";
/* 共通 */
:root{
	--page-main-color:#AE911E;
	--page-sub-color: #5EC040;
    --page-font-color: #AE911E;
	--page-bg-color:rgba(23, 129, 19, 0.1);
}
html {
    scroll-behavior: smooth;
    scroll-padding-top: 158px;
}

/* カスタムスタイル */
.l-main * {
    font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
.l-main {
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    padding-bottom: 80px;
}

.l-main .section__ttl {
    color:  #263238;
    font-size: 26px;
    font-weight: 700;
    line-height: 150%; /* 39px */
}
.l-main .section__ttl span {
    font-size: 12px;
    color: var(--page-font-color);
    text-align: center;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 12px */
    letter-spacing: 3px;
    margin-top: 14px;
}

/* メイン画像 */
.main__bg--catch img {
    width: 100%;
}

/* 代表挨拶 */
.content__wrap--strong--04 .content__subttl--strong--04 {
    font-weight: 700;
    color: #AE911E;
}
.content__wrap--strong--04 .content__description--strong--04 {
    font-size: 16px;
}
.content__img--strong--04 {
    z-index: 0;
}
/* この手紙を書いた理由 */
.content__txt--read--04 {
    font-size: 16px;
    line-height: 2;
}
.content__txt--read--04 span{
    font-weight: 700;
}
.contents__block--read--wrap {
    display: flex;
    flex-direction: column;
    gap: 36px;
    margin-bottom: 36px;
}

.content__wrap--read--04 {
    margin-bottom: 36px;
}
.contents__block--read--04 {
    background-color: #fff;
    padding: 50px;
}
.contents__block--title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
}
.contents__block--text {
    font-size: 16px;
    line-height: 2;
}
.contents__block--text span.color {
    color: #825400;
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.contents__block--text span.bold {
    color: #333;
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.contents__block--text span.brown{
    color: #AE911E;
    font-weight: 700;
}
.contents__block--text:not(:last-child) {
    margin-bottom: 32px;
}
.content__last--read--ttl--04 {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.6;
}
.content__last--read--04 p {
    font-size: 16px;
    line-height: 2;
    text-align: center;
}
.content__last--read--04 .representative_name {
    margin-top: 37px;
    text-align: right;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.8;
}
.content__last--read--04 .representative_name span {
    font-size: 20px;
    font-weight: 700;
}
/* 募集要項 */
.read--catch {
    text-align: center;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 54px;
}
.content__subttl--read--05 {
    font-weight: 700;
    font-size: 20px;
}
.read__item01 .content__subttl--read--05 {
    color: #AD4A26;
}
.read__item02 .content__subttl--read--05 {
    color: #B2710A;
}
.read__item03 .content__subttl--read--05 {
    color: #B59A00;
}
.content__list--under .content__items--read--05.read__item01 .content__count--read--05 {
    background: #C58067;
    left: -2px;
}
.content__list--under .content__items--read--05.read__item02 .content__count--read--05 {
    background: #D59B3E;
}
.content__list--under .content__items--read--05.read__item03 .content__count--read--05 {
    background: #D8C244;
    left: 0;
}
.content__subsubttl--read--05 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 9px;
}
.content__description--read--05 {
    font-size: 16px;
    line-height: 1.75;
}
.content__list--under .content__items--read--05:nth-child(odd) {
    padding-left: 20px;
}
.content__list--under .content__items--read--05:nth-child(even) {
    padding-right: 20px;
}
.content__read__more {
    width: 240px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    font-size: 16px;
    font-weight: 700;
    position: relative;
    margin-left: auto;
    margin-top: 15px;
}
.content__read__more:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 17px;
    mask-image: url(../images/icon_arrow.svg);
    -webkit-mask-image: url(../images/icon_arrow.svg);
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center;
    -webkit-mask-position: center;
    background-color: currentColor;
    position: absolute;
    right: 25px;
}
.read__item01 .content__read__more {
    border: 1px solid #AD4A26;
    background: #FAF0E6;
    color: #AD4A26;
}
.read__item02 .content__read__more {
    border: 1px solid #B2720A;
    background: #FFF8E8;
    color: #B2720A;
}
.read__item03 .content__read__more {
    border: 1px solid #B59A00;
    background: #FEFDF2;
    color: #B59A00;
}
.content__count--read--05 {
    font-size: 16px;
}
.section__wrapper--matrix--02 .section__ttl {
    margin-bottom: 32px;
}
/* Premiumコース */
.section__wrapper--matrix--02.premium-wrap {
    background: #FAF0E6;
}
.premium-wrap .content__subttl--matrix--02 {
    color: #AD4A26;
    font-weight: 700;
}
.premium-wrap .content__wrap--matrix--02 .content__subttl--matrix--02::after {
    background: #AD4A26;
}
/* Standardコース */
.section__wrapper--matrix--02.standard-wrap {
    background: #FFF8E8;
}
.standard-wrap .content__subttl--matrix--02 {
    color: #B2710A;
    font-weight: 700;
}
.standard-wrap .content__wrap--matrix--02 .content__subttl--matrix--02::after {
    background: #B2710A;
}
/* Lifeコース */
.section__wrapper--matrix--02.life-wrap {
    background: #FEFDF2;
}
.life-wrap .content__subttl--matrix--02 {
    color: #B59A00;
    font-weight: 700;
}
.life-wrap .content__wrap--matrix--02 .content__subttl--matrix--02::after {
    background: #B59A00;
}
.content__description--matrix--02  {
    font-size: 16px;
}
.content__description--matrix--02 ul li {
    font-size: 16px;
    line-height: 1.72;
    position: relative;
    padding-left: 23px;
}

.content__description--matrix--02 ul li:before {
    content: '';
    background-color: #333;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}
.matrix--02--attention {
    font-size: 16px;
    margin-top: 3px;
}
.section__wrapper--read--02 .section__inner {
    background: #F8F3E1;
    padding: 80px 50px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.read--subttl--02 {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.content__txt--read--02 {
    text-align: center;
    font-size: 16px;
    line-height: 2;
}
/* お問い合わせ */
.l-main .section__wrapper--contact--01 {
    background-color: #FAFAFA;
    border: 1px solid #795548;
}
.content__icon--tel {
    color: #795548;
}
.section__wrapper--contact--01 .content__txt--tel {
    color: #795548;
    font-size: 40px;
}
.section__wrapper--contact--01 .content__btn--contact--mail a {
    background-color: #AE911E;
    font-weight: 700;
    padding: 14px 8px 13px 0px;
}
.section__wrapper--contact--01 .section__ttl {
    margin-bottom: 26px;
}
